#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  z-index: 1;

  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  margin-top: 20px;
  margin-left: 20px;
  z-index: 100;
  width: 100%;
  font-size: 1em;
  font-family: 'Quicksand', sans-serif;
}
#cssmenu > ul {
  text-align: center;
}
#cssmenu > ul > li {
  float: left;
  margin: 0 3px;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #001845;
  color: #001845;
  text-decoration: none;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#cssmenu > ul > li.active > a {
  color: #dff2fa;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #dff2fa;
  -webkit-transform: rotateX(90deg) translateY(-23px);
  -moz-transform: rotateX(90deg) translateY(-23px);
  transform: rotateX(90deg) translateY(-23px);
  -ms-transform: none;
}
#cssmenu > ul > li > a::before {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: -1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 14px 0px;
  color: #dff2fa;
  background: #19799f;
  content: attr(data-title);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-transform: rotateX(-89deg);
  -moz-transform: rotateX(-89deg);
  transform: rotateX(-89deg);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -ms-transform: translateY(-18px);
}
#cssmenu > ul > li:hover > a::before,
#cssmenu > ul > li > a:hover::before {
  background: #001845;
}
#cssmenu.small-screen {
  width: 100%;
  margin-top: 10px;
  margin-left: 0px;
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
  background: #001845;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
#cssmenu.small-screen > ul > li:hover > a,
#cssmenu.small-screen > ul > li > a:hover {
  color: #dff2fa;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  -ms-transform: none;
}
#cssmenu.small-screen > ul > li > a::before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 16px 20px;
  cursor: pointer;
  text-decoration: none;
  color: #FFF;
  letter-spacing: 1px;
  background: #001845;
}
#cssmenu.small-screen #menu-button:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 17px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  width: 22px;
  height: 3px;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 2px solid #dff2fa;
  border-bottom: 2px solid #dff2fa;
}
#cssmenu.small-screen #menu-button:before {
  content: "";
  position: absolute;
  right: 20px;
  top: 27px;
  display: block;
  width: 22px;
  height: 2px;
  background: #FFF;
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  background: #dff2fa;
}
.home .menu #cssmenu {
  margin-top: 15px;
}
.home .social {
    margin-top: 30px;
}


#cssmenu .submenu {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  left: -1px;
  background-color: #001845;
  min-width: 195px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #FFF;
  padding: 12px 16px!important;
  text-decoration: none;
  display: block;
  text-align: left;
  border-bottom: 1px #2d384c solid!important;
}

.dropdown-content a:hover {background-color: #012d80;}

.submenu:hover .dropdown-content {
  display: block;
}





@media (min-width: 1200px) {
  #cssmenu > ul > li > a {
    padding: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  #cssmenu {
      margin-left: 0px;
  }
  #cssmenu > ul > li > a {
    padding: 14px 8px;
  }
  .dropdown dt span {
    padding: 0px;
  }
}

@media (max-width: 991px) {
    #cssmenu > ul > li > a {
        padding-left: 20px;
        padding-right: 20px;
        color: #FFF;
    }
    .submenu:hover .dropdown-content {
      display: none;
    }
}
